
/* Class = "NSTextFieldCell"; title = "FilePane is not bound to Finder, it works with other apps too! "; ObjectID = "0X5-X6-1Js"; */
"0X5-X6-1Js.title" = "FilePane ist nicht an den Finder gebunden, es funktioniert auch mit anderen Apps! ";

/* Class = "NSTextFieldCell"; title = "Just drag an image from your browser, edit, save and share it on the fly!"; ObjectID = "2EZ-GI-kH0"; */
"2EZ-GI-kH0.title" = "Zieh einfach ein Bild aus dem Browser, editiere, speichere und teile es im Handumdrehen.";

/* Class = "NSButtonCell"; title = "View Intro Tutorial"; ObjectID = "5Zz-e4-cLp"; */
"5Zz-e4-cLp.title" = "Einführungstutorial ansehen";

/* Class = "NSWindow"; title = "Welcome to FilePane"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Willkommen in FilePane";

/* Class = "NSTextFieldCell"; title = "let FilePane handle it, with just a click or two."; ObjectID = "GpG-0a-OlI"; */
"GpG-0a-OlI.title" = "mit FilePane sind es nur ein oder zwei Klicks.";

/* Class = "NSTextFieldCell"; title = "Or drag some text and begin a new e-mail or Twitter/Facebook post with it"; ObjectID = "IVj-ZH-wo4"; */
"IVj-ZH-wo4.title" = "Oder starte eine Drag&Drop-Aktion mit ausgewählten Text und beginne eine neue E-Mail oder einen Twitter- oder Facebook-Post damit.";

/* Class = "NSTextFieldCell"; title = "A small \"Drop Here\" window appears. Just drop your file there."; ObjectID = "Jxx-BF-bxp"; */
"Jxx-BF-bxp.title" = "Ein kleines \"Hier\"-Fenster erscheint. Einfach die Datei dort draufziehen!";

/* Class = "NSTextFieldCell"; title = "FilePane lives in your menu bar. To get started, just try dragging some file or highlighted text."; ObjectID = "MMO-ST-dZG"; */
"MMO-ST-dZG.title" = "FilePane lebt in Deiner Menüzeile. Um loszulegen, ziehe einfach an einer Datei oder ausgewählten Text.";

/* Class = "NSTextFieldCell"; title = "Depending on the file type, FilePane offers quick various actions"; ObjectID = "Qug-SY-2Ht"; */
"Qug-SY-2Ht.title" = "Abhängig vom Typ der Datei bietet FilePane verschiedene schnelle Optionen an.";

/* Class = "NSTextFieldCell"; title = "Either it be, image editing and sharing or regular file managing - "; ObjectID = "hst-dE-OuI"; */
"hst-dE-OuI.title" = "Egal ob Bildbearbeitung, das Teilen von Inhalten oder reguläres Dateimanagement, -";

/* Class = "NSTextFieldCell"; title = "... and a lot more!"; ObjectID = "mMg-vk-RUP"; */
"mMg-vk-RUP.title" = "... und vieles mehr!";

/* Class = "NSButtonCell"; title = "Don't show this again"; ObjectID = "zMW-i6-8w6"; */
"zMW-i6-8w6.title" = "Nicht mehr anzeigen";
